.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-de3d4cac-343c-ddcd-e657-69680ca53c47 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b46517a0-c670-0f3a-39cd-9c4b936e6a19 {
margin-bottom: var(--spacer-5,3rem) !important;
max-width: 90% !important;
}
.lfr-layout-structure-item-c0220fa6-27dc-0862-dd2d-0d0d9932f81a {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-266b892e-3155-8b74-d90d-ceac7d32cacb {
position: fixed;
bottom:20px;
/* background-color: green; */
height;30px;
z-index:1000;
left: 50%;
transform: translateX(-50%);
}.lfr-layout-structure-item-551b83bb-71ba-f1eb-3215-7f97cd927672 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-551b83bb-71ba-f1eb-3215-7f97cd927672) !important;
border-radius: 20px !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
min-height: 500px !important;
}
.lfr-layout-structure-item-87251066-13bc-de1b-a776-1046d518fd0f {
margin-bottom: var(--spacer-4,1.5rem) !important;
max-width: 90% !important;
}
.lfr-layout-structure-item-fca5fd56-45b2-6d5e-a1a6-db78b3558cea {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-10fe923b-0559-4bb1-a6e6-7a25f158f700 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-10fe923b-0559-4bb1-a6e6-7a25f158f700) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-060859ed-cad4-aa18-e31b-4e2908439697 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9ce0bbe9-bd1e-63ef-9549-7158ba1cdecd {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-16195abe-4e25-4445-853d-dcf082764da2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-16195abe-4e25-4445-853d-dcf082764da2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-27993824-1485-f8eb-5ef9-e8c7a533d0fd {
background-color: #f2f5fa !important;
border-radius: 25px !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b58da0e1-c7a6-40f1-89c4-76a345b9d5dd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b58da0e1-c7a6-40f1-89c4-76a345b9d5dd) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
max-width: 90% !important;
}
.lfr-layout-structure-item-7fc57a4c-59d8-e83d-91c0-580afc9ae9ad {
border-radius: 25px !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8c1d996a-6f7e-4783-a709-bc51d872b235 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8c1d996a-6f7e-4783-a709-bc51d872b235) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-90507c7d-b045-9581-606e-d7ec9d24652f {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-cfe82c5e-f440-b880-f393-acb3bae01729 {
background-color: #F4FAF1 !important;
border-radius: 25px !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-11307b3c-2836-47fb-92c7-e233d39b8913 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-11307b3c-2836-47fb-92c7-e233d39b8913) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fca4598c-f582-e760-1753-207ec9f326dc {
max-width: 90% !important;
}
.lfr-layout-structure-item-58d56bb8-e21d-5696-766d-f10741fb6972 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5dbad702-4dc6-7880-cdca-c262b1b4ff5d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5dbad702-4dc6-7880-cdca-c262b1b4ff5d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
min-height: 500px !important;
min-width: 40% !important;
}
.lfr-layout-structure-item-6b488715-102b-c507-f1e5-011079735c5e {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-230fcc0f-8996-73d2-d040-2c96de05a505 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-93fc5ed0-5c9f-e03f-ac1d-855e6756970c {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ed1ab012-996f-ff08-2c8a-ddefef8a354c {
border-radius: 20px !important;
}
.lfr-layout-structure-item-ed1ab012-996f-ff08-2c8a-ddefef8a354c img {

}.lfr-layout-structure-item-ed020c42-ba08-61c4-c0ae-3512ad4ae3e2 {
display: none !important;
}
.lfr-layout-structure-item-0e475d5d-55a5-629c-b134-37b98e145533 {
margin-bottom: var(--spacer-2,0.5rem) !important;
max-width: 90% !important;
}
.lfr-layout-structure-item-7bf137db-a861-9038-4f01-0bdce2804199 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-31409e96-565b-ed7a-4d6c-f708d4af7898 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-54fc73e9-efc2-06c1-91fb-13c96322459a {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b087bace-9e29-1fa9-a9cd-788ffa3fce6a {
background-color: var(--secondary) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0b79ab12-6758-4175-8003-8fa7ca009c0f {
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-c515414f-432d-1a56-a8b3-53a94452f355 {
margin-bottom: var(--spacer-5,3rem) !important;
max-width: 90% !important;
}
.lfr-layout-structure-item-c403a6ce-6714-9901-a51a-9b012c49fe81 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-b46517a0-c670-0f3a-39cd-9c4b936e6a19 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-551b83bb-71ba-f1eb-3215-7f97cd927672 {
margin-top: var(--spacer-4,1.5rem) !important;
min-height: 400px !important;
}
.lfr-layout-structure-item-87251066-13bc-de1b-a776-1046d518fd0f {
max-width: 100% !important;
}
.lfr-layout-structure-item-90507c7d-b045-9581-606e-d7ec9d24652f {
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-fca4598c-f582-e760-1753-207ec9f326dc {
max-width: 100% !important;
}
.lfr-layout-structure-item-5dbad702-4dc6-7880-cdca-c262b1b4ff5d {
min-height: 400px !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-b46517a0-c670-0f3a-39cd-9c4b936e6a19 {
max-width: 100% !important;
}
.lfr-layout-structure-item-27993824-1485-f8eb-5ef9-e8c7a533d0fd {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b58da0e1-c7a6-40f1-89c4-76a345b9d5dd {
max-width: 100% !important;
}
.lfr-layout-structure-item-9df1e870-caea-6e93-110e-be1bae16846d {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-fca4598c-f582-e760-1753-207ec9f326dc {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0e475d5d-55a5-629c-b134-37b98e145533 {
max-width: 100% !important;
}
.lfr-layout-structure-item-c515414f-432d-1a56-a8b3-53a94452f355 {
margin-bottom: var(--spacer-4,1.5rem) !important;
max-width: 100% !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-551b83bb-71ba-f1eb-3215-7f97cd927672 {
margin-top: var(--spacer-0,0rem) !important;
min-height: 300px !important;
}
.lfr-layout-structure-item-87251066-13bc-de1b-a776-1046d518fd0f {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8c1d996a-6f7e-4783-a709-bc51d872b235 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-fca4598c-f582-e760-1753-207ec9f326dc {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5dbad702-4dc6-7880-cdca-c262b1b4ff5d {
min-height: 300px !important;
min-width: 50% !important;
}
}